body {
	font-family: aller, sans-serif;
	font-weight: 400;
	font-style: normal;
}
body strong {
	font-family: aller, sans-serif;
	font-weight: 700;
	font-style: normal;
}
body .font_aller_light {
	font-family: aller, sans-serif;
	font-weight: 300;
	font-style: normal;
}




.bkg_primary_blue {
	background-color: #0074c7 !important;
}
.bkg_secondary_blue {
	background-color: #00aeef !important;
}
.bkg_secondary_yellow {
	background-color: #ffce02 !important;
}
.bkg_secondary_grey {
	background-color: #4b555c !important;
}
.bkg_pale {
	background-color: #f6f6f7 !important; /* Grey 5% */
}
body .orange {
	color: #ffce02 !important;
}



/* Yellow Buttons */
.woocommerce form.swimart-search .button, form.swimart-search .btn, form.swimart-search .woocommerce .button {
	background-color: #ffce02 !important;
}
/* Blue Buttons */
.woocommerce body .button, .woocommerce body .button.alt, body .btn, body .woocommerce .button, body .woocommerce .button.alt {
	background-color: #0074c7 !important;
}





form.swimart-search label i {
	color: #0074c7 !important;
}




#main-header a.navbar-brand {
	padding:20px 15px;
}
a.navbar-brand > img {
	height:100%;
}


.site-header .nav li a .zmdi.zmdi-phone,
body .breadcrumb>li+li:before {
	color: #ffce02 !important;
}



.sub-header,
body .pool_services .swimart-tiles-item {
	background-color: #f6f6f7 !important;
	color: #4b555c !important;
}
.header-change-store-section-title{
	color: #4b555c !important;
}





/* sidebar widget bkg */
body #main #secondary .contact-form, body #main #secondary .sidebar-form, body #main .entry-content .contact-form, body #main .entry-content .sidebar-form, body #main .post-content .contact-form, body #main .post-content .sidebar-form {
	background-color: #f6f6f7 !important;
}
body #main #secondary .contact-form .form-group label, body #main #secondary .sidebar-form .form-group label, body #main .entry-content .contact-form .form-group label, body #main .entry-content .sidebar-form .form-group label, body #main .post-content .contact-form .form-group label, body #main .post-content .sidebar-form .form-group label {
	color: #0074c7 !important;
}
/* sidebar widget form button */
body #main #secondary .contact-form .gform_footer .gform_button, body #main #secondary .sidebar-form .gform_footer .gform_button, body #main .entry-content .contact-form .gform_footer .gform_button, body #main .entry-content .sidebar-form .gform_footer .gform_button, body #main .post-content .contact-form .gform_footer .gform_button, body #main .post-content .sidebar-form .gform_footer .gform_button {
	background-color: #ffce02 !important;
}
/* contact us for button */
body .gform_wrapper .gform_footer .button, body .gform_wrapper .gform_footer .button.gform_next_button, body .gform_wrapper .gform_footer .button.gform_previous_button, body .gform_wrapper .gform_footer .gform_button, body .gform_wrapper .gform_page_footer .button, body .gform_wrapper .gform_page_footer .button.gform_next_button, body .gform_wrapper .gform_page_footer .button.gform_previous_button, body .gform_wrapper .gform_page_footer .gform_button {
	background-color: #ffce02 !important;
}






/* Services Page */
body #main .location-tabs .nav li.active a, body #main .location-tabs .nav li.active a:focus, body #main .location-tabs .nav li.active a:hover, body #main .swimart-tabs .nav li.active a, body #main .swimart-tabs .nav li.active a:focus, body #main .swimart-tabs .nav li.active a:hover {
	background-color: #0074c7 !important;
}





/* Locations Page */
.site-header-2,
.site-footer .footer-copyright {
	background-color: #0074c7 !important;
}
.body #main .search-criteria-item .search-criteria-title span {
	color: #ffce02 !important;
}



#footer-search-swimart {
	margin-top:70px;
}
.footer-copyright {
	margin-top:30px;
}







/* Homepage Template Inline CSS */
.additionalBanner{
	background-color: #f29200;
	text-align: center;
}
.bannerHead{
	color: #fff;
	font-size: x-large;
}
.number{
	border-radius: 50%;
	background-color: #fff;
	width: 30px;
	height: 30px;
	color: #f29200;
	font-weight: 800;
	font-size: 20px;
}
.b-text{
	color: #fff;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 12px;
	padding: 5px;
}
.swimart-icon-tiles{
	background-color: #e5eef7;
	padding: 30px;
}
.swimart-icon-tiles .container.row div{
	padding: 40px;
}
.img-tile a img {
	width: 40% !important;
}
.txt-tile h3{
	color: #00539f;
	text-transform: uppercase;
	font-weight: 800;
	text-decoration: none;
}
a:hover{
	text-decoration: none;
	color: #333;
}
.nearest-place, .nearest-place a span, .nearest-place.dropdown, .nearest-place span .dropdown-toggle,.place-address-phone-date, .place-address-phone-date a, .phone i{
	color: #4b555c !important;
}
.testimonial-text{
	height: 120px;
}
.testimonials-head{
	color: #00539f;
	text-transform: uppercase;
}
.fa.fa-star{
	color: #f0e800;
}
.testimonials-name{
	color: #00539f;
	font-weight: 800;
}
.steps{
	display: block;
}



/* Global WordPress Customiser CSS */
.facebook_container img {
	height: 30px;
}

.zip-logo {
	height: 35px;
}

.shop-securley {
	margin-top: 150px;
}

#slide-2-layer-3.tp-caption {
	background-color: #f59122 !important;
}

#slide-2-layer-3.tp-caption:hover {
	background-color: #f4ae60 !important;
}

@media only screen and (max-width: 48em) {
	.rev_slider .tp-caption {
		text-shadow: 1px 1px 1px rgba(0, 0, 0, 1);
	}
}
body .swimart-tiles-item .caption {
	height:auto;
}
body .services .swimart-tiles-item .caption {
	height:auto;
	min-height:240px;
}
body .services .swimart-tiles-item > .caption h3 {
	margin-top:0px;
}
body .pool_services a:hover > .swimart-tiles-item p {
	text-decoration: none;
}



/* Flexbox on WooCommerce archive products */
.woocommerce .products ul,
.woocommerce ul.products {
 display: flex;
 flex-flow: row wrap;
}

.woocommerce ul.products div.product,
.woocommerce-page ul.products div.product {
 display: flex;
 flex-flow: column nowrap;
}

.woocommerce ul.products div.product .button {
 margin-top: auto;
 display: table;
}

.woocommerce ul.products div.product,
.woocommerce-page ul.products div.product {
	width: 100%;
}
@media only screen and (min-width: 31.250em) {
	.woocommerce ul.products div.product,
	.woocommerce-page ul.products div.product {
		width: 49%;
		margin-bottom:1em;
	}
}
@media only screen and (min-width: 48em) {
	.woocommerce ul.products div.product,
	.woocommerce-page ul.products div.product {
		width: 29.5%;
	}
}

.woocommerce nav.woocommerce-pagination ul {
	border:0px;
}
.woocommerce nav.woocommerce-pagination ul li:last-child {
	border-right:0px;
}

.btn-default.call-now {
	display:none;
}